package com.ruoyi.sim.domain.vo;

public class FaultShowVo {

    /**
     * 故障ID
     */
    private String faultId;

    private String name;

    private String bindHardwareMsg;

    private Long orderNum;

    public String getFaultId() {
        return faultId;
    }

    public void setFaultId(String faultId) {
        this.faultId = faultId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBindHardwareMsg() {
        return bindHardwareMsg;
    }

    public void setBindHardwareMsg(String bindHardwareMsg) {
        this.bindHardwareMsg = bindHardwareMsg;
    }

    public Long getOrderNum() {
        return orderNum;
    }

    public void setOrderNum(Long orderNum) {
        this.orderNum = orderNum;
    }
}
